<?php

use mirzaev\yii2\arangodb\Migration;

class m210206_154210_create_account_edge_search_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_search', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_search');
    }
}
